@charset "utf-8";
/* CSS Document */
body {
	background-color: #000;
}
body,td,th {
	color: #FFF;
}
.bigwarning {
	color: #F00;
	font-size: 100px;
}
.inlinewarning {
	color: #F00;
}
.copyright {
	font-size: 12px;
	font-style: italic;
}
.innernav {
	color: #000;
}
.innermain {
	color: #000;
	background-color: #FFF;
}
a:link {
	color: #05e22a;
}
a:visited {
	color: #00b207;
}
#twitter_div .sidebar-title {
	font-family: Harlow Solid Italic;
	color: #28bb32;
}
